@charset "utf-8";
/* CSS Document */
body{
	background:url(../images/index-bg.jpg) repeat-x 0px 0px #EDEDEB;
	margin:0px;
	padding:0px;
	color:#666;
	font-size:12px;
	line-height:22px;
	font-family:Arial, "新細明體", Helvetica, sans-serif;
}
img,a img{border:none;}
ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#stage{
	width:1300px;
	height:759px;
	background:url(../images/index-innerbg.jpg) no-repeat 0px 0px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
}

.particle {
	height:30px;
	width:30px;
	border:1px solid #fff;
	position: absolute;
	visibility: hidden;
	z-index:0;
}
.particle2 {
	height:35px;
	width:35px;
	background:#fff;
	position: absolute;
	visibility: hidden;
}
#logo{
	width:310px;
	height:90px;
	position:absolute;
	margin-top:30px;
	margin-left:160px;
	z-index:100;
}
.logoOne{ float:left; width:auto; height: 90px; visibility:hidden; margin:0px; padding:0px;}
#menu{
	width:500px;
	height:62px;
	position:absolute;
	top:45px;
	left:655px;	
}
#menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
#menu ul li{
	float:left;
	height:62px;
	background-image:url(../images/menu.png);
	background-repeat:no-repeat;
	background-color:transparent;
	margin:0px;
	visibility:hidden; 
}
#menu ul li img{
	width:100%;
	height:100%;
}

#menu ul li.m1{width:150px; background-position:0px 0px;}
#menu ul li.m1:hover{background-position:0px -62px;}
#menu ul li.m2{width:150px; background-position:-176px 0px;}
#menu ul li.m2:hover{background-position:-176px -62px;}
#menu ul li.m3{width:150px; background-position:-351px 0px;}
#menu ul li.m3:hover{background-position:-351px -62px;}
#menu ul li.mline,#menu ul li.mline:hover{width:25px; background-position:-152px 0px;}



#boxWrapper,#boxWrapperText{
	width:445px;
	height:445px;
	position:absolute;
	margin-top:145px;
	margin-left:120px;
	z-index:100;
}
#boxWrapper{z-index:10;}
#boxWrapperText{z-index:20;}

#boxWrapper ul li,#boxWrapperText ul li{
	float:left;
	height:145px;
	width:145px;
	margin:0px 3px 3px 0px;
	background:transparent;
	-webkit-font-smoothing:antialiased;
    -webkit-transform:translateZ(0.1px);
    -moz-transform:translateZ(0.1px);
    -o-transform:translateZ(0.1px);
    -ms-transform:translateZ(0.1px);
    transform:translateZ(0.1px);
}
#slidewrapper{
	width:735px;
	height:535px;
	margin-top:105px;
	margin-left:530px;
	z-index:50;	
	position:absolute;
}
#footer{
	width:100%;
	position:absolute;
	text-align:center;
	font-size:12px;
	top:650px;
}
